URLStreet 'seeurl.php' Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 28650
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 07 2008 12:00AM
Updated: Apr 16 2008 12:28AM
Credit: ZoRLu
Vulnerable: Xavier Flahaut URLStreet 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus